section#pictures h1.section-h1 {
    font-family: "Montserrat";
    font-size: 20px;
}

section#pictures #pictures_list span
{
    transition: all 0.6s ease-out;
}
section#pictures #pictures_list span:hover {
    opacity: 0.80;
}

section#pictures #carousel-photos .left.carousel-control, section#pictures #carousel-photos .right.carousel-control {
    position: relative;
    width: 100%;
    font-size: 40px;
    background: transparent;
    text-shadow: none;
}

section#pictures #carousel-photos .left.carousel-control {
    text-align: right;
}

section#pictures #carousel-photos .right.carousel-control {
    text-align: left;
}

section#pictures #carousel-photos .carousel-control {
    opacity: 1;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

section#pictures #carousel-photos .carousel-control:hover {
    opacity: 0.7;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

section#pictures #carousel-photos .carousel-control_container_left {
    top: 50%;
    position: absolute;
    left: 0;
    -webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);
}

section#pictures #carousel-photos .carousel-control_container_right {
    top: 50%;
    position: absolute;
    right: 0;
    -webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);
}